# Generated by Django 2.2.6 on 2019-10-07 12:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mod',
            name='kategori',
            field=models.CharField(default='immediate', max_length=120),
        ),
        migrations.AddField(
            model_name='mod',
            name='tempat',
            field=models.CharField(default='Depok', max_length=120),
        ),
    ]
